/*---------------------------------

for privacy_policy page

---------------------------------*/

/*
.mainimage
*/
@media (max-width: 767px) {
}
@media (min-width: 768px) {
}

/*
.maincntent
*/
.maincntent .block .box > dl + dl {
	margin-top: 40px;
}
.maincntent .block dl dt {
	font-weight: 700;
	font-size: 2.8rem;
	margin-bottom: 10px;
	color: #C5B694;
}
.maincntent .block .center {
	text-align: center;
}
.maincntent .block .right {
	text-align: right;
}
@media (max-width: 767px) {
}
@media (min-width: 768px) {
}



@media (max-width: 767px) {
}
@media (min-width: 768px) {
}


